@font-face {
	font-family: 'SPC_Dana';
	font-style: normal;
	font-weight: bold;
	src: url('../font/dana-bold.eot');
	src: url('../font/dana-bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../font/dana-bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../font/dana-bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: 'SPC_Dana';
	font-style: normal;
	font-weight: normal;
	src: url('../font/dana-regular.eot');
	src: url('../font/dana-regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('../font/dana-regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('../font/dana-regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
  font-family: 'SPC_IRANSans';
  src: url('../font/IRANSans-web.eot?#') format('eot'),  /* IE6-8 */
     url('../font/IRANSans-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
     url('../font/IRANSans-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('../font/IRANSans-web.ttf') format('ttf');
    font-weight: normal;
}
@font-face {
  font-family: 'SPC_IRANSans';
  src: url('../font/IRANSans-Bold-web.eot?#') format('eot'),  /* IE6-8 */
     url('../font/IRANSans-Bold-web.woff2') format('woff2'),  /* Chrome36+, Opera24+*/
     url('../font/IRANSans-Bold-web.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
     url('../font/IRANSans-Bold-web.ttf') format('ttf');
    font-weight: bold;
}

body{
  margin: 0;
  padding: 10px;

  font: 14px/28px 'SPC_Dana', 'Segoe UI', Calibri, Helvetica, Arial, sans-serif !important;
  text-align: right;
  direction: ltr !important;
  /*background: #EEE;*/

  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

a,a:hover { /* override foundation.css */
    color: #009E49;
    text-decoration: none;
    transition: color 300ms ease-out, background-color 200ms ease-out, border 200ms ease-out;
}
a:hover,a:active,a:focus {
    text-decoration: underline;
}
a:active,a:focus,a:visited {
    color: #009E49;
}
#home-header {
  width: 100%;
  max-width: 900px;
  min-width: 400px;
  padding: 0;
  margin: 0 auto;
  text-align: left;
  direction: rtl;
  white-space: nowrap;
}
#home-header h1 {
  display: block;
  font: 'SPC_Dana',"Segoe UI",Calibri,Helvetica,Arial,sans-serif;
  font-weight: normal;
  font-style: italic;
  font-size: 300%;
  color: #009E49;
  direction: ltr;
  float: left;
}
#home-header .user-ip {
  display: block;
  text-align: right;
  padding: 1.5em 0;
  float: right;
}
.user-ip .title {
  color: #009E49;
  font-weight: bold;
}
.user-ip .value {
  color: #777;
  font-weight: normal;
  font-size: 250%;
  line-height: 1;
  /*letter-spacing: 2pt;*/
  margin: 0;
}
[class^="spc-icon-"], [class*=" spc-icon-"] {
    font-family: "icomoon";
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 2.1;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#sc-wrapper {
  position: relative;
  width: 100%;
  max-width: 900px;
  min-width: 400px;
  border: 1px solid #EEE;
  padding: 20px;
  font: 14px/28px 'SPC_Dana', 'Segoe UI', Calibri, Helvetica, Arial, sans-serif !important;

  text-align: right;
  direction: ltr !important;
}
#sc-wrapper {
  margin: 0 auto;
}
.sc-fa {
  font-family: 'SPC_Dana', 'IRANSans', 'SPC_IRANSans', 'Segoe UI', Tahoma, Arial, sans-serif !important;
  direction: rtl;
}
#sc-help {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

#sc-help p.notice {
	color: #666;
	padding-right: 1.5em;
	border-right: 4px solid #BBB;
}
#sc-help p.red {
    color: #a82e2e;
    font-size: 1.5em;
    line-height: 1.5;
	border-right: 4px solid #ef3f3f; 
}
#sc-help h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 30px 0;
}
#sc-help h2 {
	font-size: 1.4em;
	font-weight: normal;
	margin: 2em 0 0;
}
#sc-help h3 {
	font-size: 1.15em;
	font-weight: bold;
}
#sc-help h4 ,
#sc-help h5 ,
#sc-help h6 {
	font-size: 1em;
	font-weight: bold;
}
#sc-help ul {
	list-style-type: disc;
}
#sc-help ol {
	list-style: -moz-arabic-indic;
	list-style: arabic-indic;
	padding: 0 1em;
}
    #sc-help { border-color: #D7D7D7; background-color: #FFF; color: #555; }
    #sc-help button { border-color: #009E49; background: #FFF; color: #009E49; }
    #sc-help button:hover { color: #56D456; border-color: #56D456;  }
    #sc-help a { color: #009E49; }
    #sc-help a:hover, #sc-help a:active { color: #56D456; }
    #sc-help .sc-select { border-color: #009E49; }
    #sc-help .sc-select-icon { color: #009E49; }
    #sc-help .sc-option.active { color: #009E49; }
    #sc-help .sc-option:hover { background-color: #56D456; color: #FFF; }
    #sc-help h1,
    #sc-help h2 { color: #009E49; }
    #sc-help h3 { color: #666; }
    #sc-help .sc-error { color: #D32826 !important; }
    #sc-help .sc-disabled { color: #D7D7D7 !important; }
    #sc-help .sc-meter { color: #56D456; }
    #sc-help .sc-spinner { background-color: #56D456; }


#home-adv {
  background-color: #E5E5E5;
  width: 100%;
  max-width: 900px;
  min-width: 400px;
  padding: 0;
  margin: 2em auto 0;
  overflow: auto;
}
#home-adv .adv-panel {
  float: right;
  width: 250px;
  background-color: #FFF;
  clear: none;
  margin: 16px;
}
#home-adv .adv-panel.p2 {
  width: 300px;
}
#home-footer {
  background-color: #E5E5E5;
  max-width: 900px;
  width: 100%;
  max-width: 900px;
  min-width: 400px;
  padding: 0;
  margin: 2em auto 0;
  overflow: auto;
  text-align: center;
}

@media only screen and (max-width: 450px) {
    #home-header h1 {
      float: none;
      text-align: center;
      font-size: 250%;
    }
    #home-header .user-ip {
      float: none;
      text-align: center;
      background-color: #E5E5E5;
    }
    .user-ip .value {
      display: inline-block;
      font-size: 170%;
    }
    #home-header, #home-adv, #home-footer {
      min-width: 0;
    }
    #sc-help {
      margin: 0 !important;
    }
}

/** Icons ****************************************************/
@font-face {
  font-family: 'icomoon';
  src:url('../font/icomoon.eot?ide7ws');
  src:url('../font/icomoon.eot?#iefixide7ws') format('embedded-opentype'),
    url('../font/icomoon.woff?ide7ws') format('woff'),
    url('../font/icomoon.ttf?ide7ws') format('truetype'),
    url('../font/icomoon.svg?ide7ws#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

#sc-wrapper [class^="spc-icon-"]  ,
#sc-wrapper [class*=" spc-icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 2.1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#sc-wrapper h1 [class^="spc-icon-"],
#sc-wrapper h1 [class*=" spc-icon-"] {
  font-size: 93%;
  line-height: 2;
}
#sc-wrapper h2 [class^="spc-icon-"],
#sc-wrapper h2 [class*=" spc-icon-"] {
  font-size: 170%;
  vertical-align: -5px;
  line-height: 1.2;
}
.spc-icon-reload:before {
  content: "\e602";
  letter-spacing: 4px;
}
.spc-icon-menu:before {
  content: "\e604";
}
.spc-icon-sync:before {
  content: "\e605";
}
.spc-icon-info:before {
  content: "\e600";
}
.spc-icon-phone:before {
  content: "\e019";
}
.spc-icon-ping:before {
  content: "\e01d";
}
.spc-icon-message:before {
  content: "\e039";
}
.spc-icon-user:before {
  content: "\e03b";
}
.spc-icon-loader:before {
  content: "\e03f";
}
.spc-icon-loader2:before {
  content: "\e040";
}
.spc-icon-key:before {
  content: "\e044";
}
.spc-icon-cog:before {
  content: "\e04a";
}
.spc-icon-stats:before {
  content: "\e04c";
}
.spc-icon-stats1:before {
  content: "\e04d";
}
.spc-icon-meter,
.spc-icon-meter2,
.spc-icon-meter3,
.spc-icon-meter4 {
  line-height: 1.7 !important;
}
.spc-icon-meter:before {
  content: "\e055";
}
.spc-icon-meter2:before {
  content: "\e054";
}
.spc-icon-meter3:before {
  content: "\e053";
}
.spc-icon-meter4:before {
  content: "\e056";
}
.spc-icon-grid:before {
  content: "\e06d";
}
.spc-icon-heart:before {
  content: "\e07f";
}
.spc-icon-cancel:before {
  content: "\e089";
}
.spc-icon-ok:before {
  content: "\e08a";
}
.spc-icon-minus:before {
  content: "\e08b";
}
.spc-icon-plus:before {
  content: "\e08c";
}
.spc-icon-up:before {
  content: "\e09c";
}
.spc-icon-down:before {
  content: "\e09e";
}
.spc-icon-option:before {
  content: "\e0a0";
}
.spc-icon-arrows:before {
  content: "\e0a4";
}
.spc-icon-arrows2:before {
  content: "\e0a5";
}
.spc-icon-tag:before {
  content: "\e0b6";
}
.spc-icon-power:before {
  content: "\e13b";
}
.spc-icon-spin1:before {
  content: "\e173";
}
.spc-icon-spin:before {
  content: "\e1bf";
}
.spc-icon-help:before {
  content: "\e601";
}
